﻿
/* 
	Accordion styles
	Text colour (pale yellow): #ad5b15;
	Text colour (green for body): #5b5a0c;
	Brown colour ("Our products"): #ad5b15;
	background-color (orange): #dd6709;
	width: 201px

*/

.fastorderlink
{
	color: #fffdd2;
	font-size: 10pt;
	font-weight: bold;
	background-color: #dd6709;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 4px; 
	margin-left: 5px;
			
	height: 20px;
	width: 186px; /* 191 this is 10 less because it's padded by 10 on the left*/
	
	/* rounded corners  	
	Internet Explorer 9+ supports border-radius
	Firefox, Chrome, and Safari supports all of the new border properties.
	Note: Safari 5, and older versions, requires the prefix -webkit- for border-image.
	Opera supports border-radius, but requires the prefix -o- for border-image.*/

	border-top-right-radius:0.5em; 	
	border-top-left-radius:0.5em; 	
	border-bottom-right-radius:0.5em; 	
	border-bottom-left-radius:0.5em;  
	-webkit-border-top-left-radius:0.5em;  /*Safari  */
	-webkit-border-top-right-radius:0.5em;/*Safari  */ 
	-webkit-border-bottom-right-radius:0.5em;  /*Safari  */
	-webkit-border-bottom-left-radius:0.5em;  /*Safari  */ 
}
.fastorderlink a, .fastorderlink a:visited, .fastorderlink a:hover, .fastorderlink a:active
{
	text-decoration: none;
	color: #fffdd2;
	
	}

.ourproducts
{
	color: #ad5b15;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 10px;
	margin-top:5px;
	width: 180px;
}

.accordion
{
	color: #fffdd2;
	font-weight: bold;
	font-size: 9pt;
	width: 201px;/* 201 */
}


/* Header when list is closed*/
.accordionHeader
{
	/*most elements defined below*/
	background-color: #dd6709; /*background-image: url('../images/layout/accordion/unselected.gif'); 	background-repeat: no-repeat;*/ /*font-family: Arial, Sans-Serif;*/
}

/* Header when list is open*/
.accordionHeaderSelected
{
	/*most elements defined below*/
	background-color: #dd6709; /*background-image: url('../images/layout/accordion/unselected.gif'); 	background-repeat: no-repeat;*/ /*font-family: Arial, Sans-Serif;*/
}

.accordionHeader, .accordionHeaderSelected
{
	font-size: 9pt;/*10  */
	padding-left: 10px; /*10  */
	padding-top: 2px;
	
	margin-top: 5px; 
	margin-left: 5px;
	vertical-align:middle; 
	cursor: pointer;
	height: 20px;
	/* rounded corners  	
	Internet Explorer 9+ supports border-radius
	Firefox, Chrome, and Safari supports all of the new border properties.
	Note: Safari 5, and older versions, requires the prefix -webkit- for border-image.
	Opera supports border-radius, but requires the prefix -o- for border-image.*/

	border-top-right-radius:0.5em; 	
	border-top-left-radius:0.5em; 	
	border-bottom-right-radius:0.5em; 	
	border-bottom-left-radius:0.5em;  
	-webkit-border-top-left-radius:0.5em;  /*Safari  */
	-webkit-border-top-right-radius:0.5em;/*Safari  */ 
	-webkit-border-bottom-right-radius:0.5em;  /*Safari  */
	-webkit-border-bottom-left-radius:0.5em;  /*Safari  */ 
}

.accordionContent a, .accordionContent a:visited, .accordionContent a:hover, .accordionContent a:active
{
	text-decoration: none;
	color: #fffdd2;
}

/* Whole block of items when a pane is open */
.accordionContent
{
	background-color: #dd6709; /**/
	border: 1px solid #dd6709; /*border-top: none;*/
	padding: 5px; 
	padding-left: 10px; /*padding-top: 10px;*/
	margin-left: 10px;
	
	margin-top: 2px;
	
	/* rounded corners  	
	Internet Explorer 9+ supports border-radius
	Firefox, Chrome, and Safari supports all of the new border properties.
	Note: Safari 5, and older versions, requires the prefix -webkit- for border-image.
	Opera supports border-radius, but requires the prefix -o- for border-image.*/

	border-top-right-radius:1em; 	
	border-top-left-radius:1em; 	
	border-bottom-right-radius:1em; 	
	border-bottom-left-radius:1em;  
	-webkit-border-top-left-radius:1em;  /*Safari  */
	-webkit-border-top-right-radius:1em;/*Safari  */ 
	-webkit-border-bottom-right-radius:1em;  /*Safari  */
	-webkit-border-bottom-left-radius:1em;  /*Safari  */ 
}















